#sbox-title-inner,#sbox-info-inner,#sbox-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sbox-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sbox-overlay{position:relative;height:100%;width:100%;}
#sbox-wrapper{position:absolute;visibility:visible;border:1px solid #484545;background:url("http://file.net.hr/shared/i/shadowbox2/bg.gif") repeat 0 0;}
#sbox-wrapper.fullsize{width:98%;left:10px;top:10px;height:97.5%;}
#sbox-wrapper-container-left{background:url("http://file.net.hr/shared/i/shadowbox2/bg_left.gif") repeat-y 0 0;margin:-1px 0;height:100%;}
#sbox-wrapper-container-right{background:url("http://file.net.hr/shared/i/shadowbox2/bg_right.gif") repeat-y 100% 0;margin:-1px 0;height:100%;position: relative;overflow: hidden;}
#sbox-wrapper-inner{position:relative;xoverflow:hidden;height:65%;padding: 0 205px 0 120px;}
#sbox-wrapper.related-false #sbox-wrapper-inner{padding-right: 0px;}
#sbox-wrapper.related-false #sbox-wrapper-container-right{background:none;}
#sbox-body{position:relative;height:100%;}
#sbox-body-inner{position:absolute;height:100%;width:100%;text-align:center;xoverflow: hidden;}
#sbox-body-inner img {visibility:hidden;}
#sbox-body-inner img:first-child {visibility:visible;}
#sbox-player.html{height:100%;overflow:auto;}
#sbox-loading{position:relative;height:100%;}
#sbox-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}

#sbox-loading-inner span{background:url(loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sbox-body,#sbox-loading{background:none;}
#sbox-title,#sbox-info{position:relative;margin:0;padding:0;overflow:hidden; }
#sbox-title { margin:0 205px 0 120px; padding: 25px 0 40px 0;}
#sbox-info{ padding: 0; margin-top: 15px;}
#sbox-title,#sbox-title-inner{line-height:26px; font: bold 22px "Trebuchet MS", Arial, sans-serif; color: #a8a4a4;}

#sbox-info,#sbox-info-inner{ height:36px;line-height:36px; }

img#sbox-player { position: relative; border: 1px solid #fff; -webkit-box-shadow:0px 0px 24px 10px #333333;box-shadow:0px 0px 24px 10px #191919; max-width: 100%; width: auto\9; height: 100%; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; }

#sbox-image-nav { display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 10; }
#sbox-image-nav a { display: block; height: 100%; width: 25%; background:url("http://file.net.hr/shared/i/shadowbox2/image_nav.png") no-repeat 50% 50%; }
#sbox-wrapper.fullsize #sbox-image-nav a {width: 40%;background:url("http://file.net.hr/shared/i/shadowbox2/image_nav_fullsize.png") no-repeat 50% 50%;}
#sbox-image-nav-prev { float: left; left: 0; background-position: 0 50%; }
#sbox-image-nav-next { float: right; right: 0; }
#sbox-image-nav-prev:hover,
#sbox-wrapper.fullsize #sbox-image-nav-prev:hover{ background-position: 0 50%; cursor: pointer; }
#sbox-image-nav-next:hover,
#sbox-wrapper.fullsize #sbox-image-nav-next:hover{ background-position: 100% 50%; cursor: pointer; }

#sbox-text { margin:0 205px 0 120px; padding: 10px 0 30px; font:normal 14px/18px "Trebuchet MS", Arial, sans-serif; color: #fff; }
#sbox-text a { color: #ff6c00; text-decoration: none; }

#sbox-counter {position: absolute;bottom:29px;left:0px;color:#897e7e;font:normal 14px/14px "Trebuchet MS", Arial, sans-serif;}
#sbox-source {position: absolute;bottom:-15px;right:1px;color:#fff;font:normal 11px/11px "Trebuchet MS", Arial, sans-serif;opacity: 0.3;filter: alpha(opacity = 30);}

#sbox-container .btn {display:block;width:38px;height:36px;text-indent:-9999px;background:url("http://file.net.hr/shared/i/shadowbox2/buttons.png") no-repeat 0 0;}

#sbox-nav {position:relative;width:100%;text-align:center;margin-left:-43px;}
#sbox-wrapper.related-false #sbox-nav {margin-left:30px;}
#sbox-nav a.btn {display:inline-block;cursor:pointer;}

#sbox-nav-previous.btn{background-position: 0 0;}
#sbox-nav-previous:hover{background-position: -38px 0px;}
#sbox-nav-next.btn{background-position: 0px -36px;}
#sbox-nav-next:hover{background-position: -38px -36px;}
#sbox-nav-play.btn{background-position: 0px -72px;}
#sbox-nav-play:hover{background-position: -38px -72px;}
#sbox-nav-pause.btn{background-position: -76px -72px;}
#sbox-nav-pause:hover{background-position: -76px -72px;}

#sbox-social {position:absolute;width:38px;overflow:hidden;top:8px;left:8px;}
#sbox-social a {margin-bottom:5px;}
#sbox-nav-facebook.btn{background-position: 0px -108px;}
#sbox-nav-facebook:hover{background-position: -38px -108px;}
#sbox-nav-twitter.btn{background-position: 0px -144px;}
#sbox-nav-twitter:hover{background-position: -38px -144px;}
#sbox-nav-google.btn{background-position: 0px -180px;}
#sbox-nav-google:hover{background-position: -38px -180px;}
#sbox-nav-pinterest.btn{background-position: 0px -216px;}
#sbox-nav-pinterest:hover{background-position: -38px -216px;}
#sbox-nav-mail.btn{background-position: 0px -252px;}
#sbox-nav-mail:hover{background-position: -38px -252px;}
#sbox-nav-comments.btn{background-position: 0px -288px;}
#sbox-nav-comments:hover{background-position: -38px -288px;}

#sbox-options {position:absolute;width:38px;overflow:hidden;bottom:165px;left:8px;}
#sbox-options a.btn {margin-top:5px;cursor:pointer;}
#sbox-nav-fullscreen.btn{background-position: 0px -324px;}
#sbox-nav-fullscreen:hover{background-position: -38px -324px;}
#sbox-nav-close.btn{background-position: 0px -360px;}
#sbox-nav-close:hover{background-position: -38px -360px;}

#sbox-related-galeries { position:absolute;width:138px;overflow:hidden;top:0;right:0;}
#sbox-related-galeries a {display:block;font:normal 11px/14px "Trebuchet MS", Arial, sans-serif;color:#cac2c2;padding:15px 18px 10px 18px;text-decoration:none;}
#sbox-related-galeries a img {display:block;border:1px solid #aea6a6;margin-bottom:5px;-webkit-box-shadow:0px 0px 18px 0px #333333;box-shadow:0px 0px 18px 0px #191919;}
#sbox-related-galeries a:hover {background:#ff5a00 url("http://file.net.hr/shared/i/shadowbox2/related_hover.jpg") no-repeat 0 0;color:#fff;}

#sbox-all { max-width:1024px; width:100%; margin-left:65px; position:relative; }
#sbox-image_info { width:500px; min-height: 610px; }
#sbox-wrapper-inner { padding:0; min-height: 400px; }
#sbox-text { margin-left:60px; width: 400px; }
#sbox-banner { width:300px; height:620px; position: absolute; top: -10px; padding: 0; overflow: hidden; right: 215px; }
#sbox-player { width: auto !important; max-width: 500px !important; height: auto !important; max-height: 400px !important; }

